deb-multimedia
.org repository

Details for vapoursynth-ffms2 (1:2.23-dmo2) - armel - Unstable/Sid

Vapoursynth plugin

A cross platform ffmpeg wrapper library, and some additional content for
things ffmpeg doesn't handle well. A more friendly API and an easy way to
say "open and decompress this, I don't care how".

This package contain the vapoursynth plugin.


Section: video
Priority: optional
Filename: pool/main/f/ffms2-dmo/vapoursynth-ffms2_2.23-dmo2_armel.deb
Size: 14056
MD5sum: 6af9b8d07b9808600bae97746d020402
SHA256: 26bf1b4b61d94675ab3255382af7426ae8166cccd8303ff989f2ea5dc2b76fba



Section: video
Priority: optional
Build-Date: 15 September 2017

Depends:
   - libffms2-4 (= 1:2.23-dmo2).
   - vapoursynth.

Source: ffms2-dmo
Website: https://github.com/FFMS/ffms2
Installed-Size: 26 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vapoursynth-ffms2

You can also browse the application directory for vapoursynth-ffms2.